#dev env
jdbc.driverClass=com.mysql.jdbc.Driver
#test_ars_out  gx_ars_test_out  nx_ars_test_out   sx_test_ars_out
jdbc.url=jdbc:mysql://117.78.34.166:3306/nx_ars_test_out?useUnicode=true&characterEncoding=utf8&useCompression=true
jdbc.username=bbd_root
jdbc.password=Bbd_root#202009
jdbc.maxActive=100
jdbc.maxWait=1000
jdbc.minActive=1

#zw jdbc
zw.jdbc.driverClass=com.mysql.jdbc.Driver
zw.jdbc.url=jdbc:mysql://117.78.34.166:3306/nx_ars_test_out?useUnicode=true&characterEncoding=utf8&useCompression=true
zw.jdbc.username=bbd_root
zw.jdbc.password=Bbd_root#202009
zw.jdbc.maxActive=100
zw.jdbc.maxWait=1000
zw.jdbc.minActive=1
#sx jdbc
sx.jdbc.driverClass=com.mysql.jdbc.Driver
sx.jdbc.url=jdbc:mysql://117.78.34.166:3306/nx_ars_test_out?useUnicode=true&characterEncoding=utf8&useCompression=true
sx.jdbc.username=bbd_root
sx.jdbc.password=Bbd_root#202009
sx.jdbc.maxActive=100
sx.jdbc.maxWait=1000
sx.jdbc.minActive=1